.banner{
	height: 679px;
	background: url(../../public/www/advisory/banner.jpg) no-repeat center 0;
}
.banner .des{
	width: 1200px;
	margin: 0 auto;
}
.banner .des .z_font{
	font-size: 60px;
	font-weight: bold;
	line-height: 60px;
	color: #ffffff;
	padding-top: 274px;
}
.banner .des .s_font{
	font-size: 40px;
	font-weight: bold;
	line-height: 40px;
	color: #ffffff;
	padding-top: 20px;
	padding-bottom: 18px;
}
.banner .des .l_font{
	font-size: 18px;
	font-weight: normal;
	line-height: 18px;
	color: #b0adab;
	padding-top: 18px;
}
.nav{
	background-color: #fafafa;
	margin-bottom: 53px;
}
.nav .wrap{
	width: 1200px;
	height: 42px;
	line-height: 42px;
	margin: 0 auto;
}
.nav .wrap .local{
	color: #666666;
	font-size: 14px;
	font-weight: bold;
}
.nav .wrap .local span{
	color: #0067ed;
	font-size: 16px;
}
.nav .wrap .tag_name{
	font-size: 0;
	float: right;
	text-align: right;
}
.nav .wrap .tag_name span{
	width: 100px;
	height: 36px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	line-height: 36px;
	margin-left: 10px;
	background-color: #F6F6F6;
	font-size: 17px;
	color: #666;
}
.nav .wrap .tag_name span.active{
	background-color: #0067ed;
	color: #fff;
}
.container{
	margin: 0 auto 80px;
}
.no-data{
	height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #eff6ff;
    border: solid 1px #4490fb;
    color: #4490fb;
    width: 1200px;
    margin: 40px auto 0;
}
.container .top_tab{
	margin: 0 auto;
	width: 1200px;
	font-size: 0;
	overflow: hidden;
}
.container .top_tab .left{
	height: 45px;
	border-bottom: 1px solid #eee;
}
.container .top_tab .left span{
	height: 100%;
	min-width: 76px;
	text-align: center;
	font-size: 20px;
	line-height: 20px;
	color: #8C8C8C;
	position: relative;
	cursor: pointer;
	display: inline-block;
	vertical-align: top;
	margin-right: 46px;
}
.container .top_tab .left span.span2{
	margin:0 40px;
}
.container .top_tab .left span.active{
	color: #000;
	font-weight: bold;
	font-size: 25px;
	line-height: 25px;
}
.container .top_tab .left span.active:after{
	position: absolute;
	content: '';
	width: 100%;
	height: 2px;
	background: #0067ed;
	left: 0;
	bottom: 0;
}
.container .top_tab .right{
	font-size: 0;
	margin-top: 20px;
}
.container .top_tab .right span{
	width: 100px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	display: inline-block;
	cursor: pointer;
	font-size: 18px;
	color: #666;
	transition: all linear 0.2s;
	margin-right:10px ;
	-webkit-transition: all linear 0.2s;
	background-color: #F6F6F6;
}
.container .top_tab .right span.active{
	background-color: #0067ed;
	color: #fff;
}
.container .list{
	width: 1260px;
	padding-bottom:30px;
	margin: 17px auto 0;
}
.container .list li{
	width: 1200px;
	margin: 0 auto 17px;
	cursor: pointer;
	padding: 30px 0;
	transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s;
}
.container .list li img.cover_img{
	display: inline-block;
	width: 330px;
	height: 200px;
}
.container .list li .right{
	display: inline-block;
	padding-left: 30px;
	width: 834px;
	height: 200px;
	position: relative;
	vertical-align: top;
}
.container .list li .right_title{
	font-size: 24px;
	font-weight: bold;
	line-height: 38px;
	color: #333;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	margin-bottom: 20px;
}
.container .list li .des{
	font-size: 18px;
	line-height: 33px;
	height: 66px;
	color: #666;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	cursor: pointer;
	transition: all linear 0.2s;
	-webkit-transition: all linear 0.2s;
	text-overflow: ellipsis;
}
.container .list li .detail{
	margin-top: 24px;
	color: #b8b8b8;
	position: absolute;
	left: 30px;
	bottom: 0;
}
.container .list li .detail .time{
	background: url(../../public/www/advisory/time.png) no-repeat left center;
	padding-left: 25px;
}
.container .list li .detail .tag{
	background: url(../../public/www/advisory/tag.png) no-repeat left center;
	margin-left: 40px;
	padding-left: 25px;
}
.container .list li:hover{
	padding-left: 30px;
	padding-right: 30px;
	box-shadow: 0px 4px 22px 1px 
		rgba(0, 103, 237, 0.12);
}
.container .message_ul{
	width: 1200px;
	margin: auto;
	padding-bottom:30px;
}
.container .message_ul .time{
	width: 152px;
	height: 47px;
	font-weight: bold;
	margin-top: 28px;
	line-height: 47px;
	text-align: center;
	background-color: #eef5ff;
	border-radius: 2px;
	font-size: 16px;
	color: #005ad0;
}
.container .message_ul .time_detail li{
	padding-bottom: 49px;
	padding-left: 26px;
	position: relative;
	margin-left: 76px;
	border-left:1px solid #F2F2F2;
}
.container .message_ul .time_detail li:after{
	position: absolute;
	content: '';
	width: 7px;
	height: 7px;
	background-color: #0067ed;
	opacity: 0.6;
	border-radius: 50%;
	left: -4px;
	top: 0px;
}
.container .message_ul .time_detail li.first_li{
	padding-top: 25px;
}
.container .message_ul .time_detail li.last_li{
	border: none;
}
.container .message_ul .time_detail li .li_time{
	position: absolute;
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	top: 0;
	left: -63px;
	color: #0067ed;
}
.container .message_ul .time_detail li.first_li .li_time{
	top: 25px;
}
.container .message_ul .time_detail li.first_li:after{
	top: 30px;
}
.container .message_ul .time_detail li .li_detail{
	font-size: 17px;
	line-height: 34px;
	letter-spacing: 0px;
	color: #666666;
}
.pagation{
	width: 1200px;
	text-align: right;
	margin: 0 auto 112px;
}
.pagation span.active,.pagation a.jump-btn{
	width: 40px;
	display: inline-block;
	height: 40px;
	font-size: 16px;
	text-align: center;
	line-height: 40px;
	vertical-align: top;
	margin-left: 10px;
	color: #fff;
	background-color: #0067ed;
}
.pagation a{
	width: 40px;
	display: inline-block;
	height: 40px;
	font-size: 16px;
	text-align: center;
	line-height: 40px;
	margin-left: 10px;
	color: #666;
	vertical-align: top;
	background-color: #F3F3F3;
}
.pagation input{
	display: inline-block;
	width: 60px;
	vertical-align: top;
	height: 40px;
	margin-left: 10px;
}


/*详情页面*/
.container.detail .detail_message{
	width: 1200px;
	margin: 0 auto;
}
.container.detail div.left,.container.detail div.right{
	width: 844px;
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
}
.container.detail div.right{
	width: 350px;
	
}
.container.detail .detail_message .detail_title{
	font-size: 24px;
	font-weight: bold;
	line-height: 24px;
	color: #000000;
	margin-bottom: 17px;
}
.container .detail_message .tag_time{
	color: #b8b8b8;
	margin-bottom: 58px;
	font-size: 16px;
	line-height: 32px;
	color: #999999;
}
.container .detail_message .time{
	background: url(../../public/www/advisory/time.png) no-repeat left center;
	padding-left: 25px;
	display: inline-block;
}
.container .detail_message .tag{
	background: url(../../public/www/advisory/tag.png) no-repeat left center;
	margin-left: 40px;
	padding-left: 25px;
	display: inline-block;
}
.container .detail_message .pages{
	font-size: 0;
	margin-bottom: 80px;
	margin-top: 50px;
}
.container .detail_cont{
	font-size: 18px;
	line-height: 32px;
	color: #666666;
}
.container .detail_message .pages div{
	width: 402px;
	height: 66px;
	line-height: 66px;
	background-color: #ffffff;
	cursor: pointer;
	font-size: 16px;
	display: inline-block;
	vertical-align: top;
	color: #666666;
	box-shadow: 0px 4px 20px 0px 
		rgba(27, 27, 27, 0.03);
	border: solid 1px #efefef;
}
.container .detail_message .pages div span{
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	color: #0067ed;
	padding-left: 21px;
}
.container .detail_message .pages div.page_right{
	margin-left: 36px;
}
.container .detail_message .right_title{
	font-size: 24px;
	padding-left: 66px;
	font-weight: bold;
	font-stretch: normal;
	line-height: 24px;
	color: #000000;
}
.container .detail_message .about_artic{
	margin-top: 21px;
	margin-left: 66px;
}
.container .detail_message .about_artic li{
	height: 61px;
	margin-bottom: 29px;
}
.container .detail_message .about_artic img{
	width: 100px;
	height: 61px;
	display: inline-block;
}
.container .detail_message .about_artic span{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	font-size: 16px;
	line-height: 24px;
	color: #333333;
}
.container .detail_message .about_artic .artic_right{
	display: inline-block;
	vertical-align: top;
	width: 164px;
	padding-left: 15px;
	cursor: pointer;
}
.detail_message .detail_cont img{
	max-width: 100%!important;
}
